package com.bocloud.cmp.model.jumpserver;

public class DevTypeGroupModel extends ServiceType {
    private Integer resType;

    public Integer getResType() {
        return resType;
    }

    public void setResType(Integer resType) {
        this.resType = resType;
    }
}
